import matplotlib.pyplot as plt
from sklearn.datasets import load_iris
from yellowbrick.features import ParallelCoordinates

data = load_iris()

_, axes = plt.subplots(nrows=2, figsize=(9,9))

for idx, fast in enumerate((False, True)):
    title = "Fast Parallel Coordinates" if fast else "Standard Parallel Coordinates"
    oz = ParallelCoordinates(ax=axes[idx], fast=fast, title=title)
    oz.fit_transform(data.data, data.target)
    oz.finalize()

plt.tight_layout()